### Method

# St ThemeNode get_text_shadow

#### Declaration [src]

    StShadow*
    st_theme_node_get_text_shadow (
      StThemeNode* node
    )

#### Description [src]

Gets the value for the text-shadow style property.

#### Return value

Type: `StShadow`

The node’s text-shadow, or `NULL` if node has no text-shadow.

The returned data is owned by the instance.
The return value can be `NULL`.